Zen non parte più.....

29 risposte [Ultimo messaggio]
Ritratto di Daddenux
Daddenux
(Geek)
Offline
Geek
Iscritto: 15/11/2005
Messaggi: 121

Ciao a tutti.
Vi segnalo l'ennesimo bug di Suse 10.1.

Accendo il mio pc, avvio Suse, e una volta caricato il desktop appare una finestra di errore che recita testualmente: "ZMD does not appear to be running."

E zen sparisce dal desktop senza modo di riaprirlo.

Ora basta, mi sa che formatto e torno alla vecchia amata 10.....

A. C. F. 1926

POWERED openSuse 10.2!

Ritratto di iRoNMeTaL
iRoNMeTaL
(Monster)
Offline
Monster
Iscritto: 06/05/2006
Messaggi: 220

beh... scelta saggia..
ma io mi chiedo, perchè invece di migliorare, si PEGGIORA?? Thinking

Ritratto di mazzangan
mazzangan
(Newbie)
Offline
Newbie
Iscritto: 19/09/2006
Messaggi: 4

Ciao a tutti!
E' la prima volta che accedo a questo forum!
C'è qualcuno di voi che può darmi delle delucidazioni sul passaggio dalla versione 10 alla 10.1?
Per aggiornare basta semplicemente inserire il dvd di suse 10.1 ed effettuare l'aggironamento o bisogna fare altro?
Mi conviene al momento attuale farlo? Cioè è meglio la 10 o la 10.1?
Thinking

Ritratto di tryfirst
tryfirst
(Geek)
Offline
Geek
Iscritto: 18/03/2006
Messaggi: 120

In attesa che correggano i bugs, perchè non installi Smart?

Funziona molto bene ed è semplice da gestire!!

Per ora mi affido a Smart e il problema degli aggiornamenti per quanto mi riguarda l'è risolto.

PS:

Non è detto che in futuro continui ad usarlo Wink

Ciao

EDIT:

Comunque se ti interessa tenere ancora Zen e vedi quel messaggio,
ti basta aprire la consolle e digitare :

su -c "/etc/init.d/novell-zmd start"

Ritratto di umountbrain
umountbrain
(Guru)
Offline
Guru
Iscritto: 15/01/2005
Messaggi: 611

Ieri ho installato smart per vederlo (non l'avevo mai usato), ma non ho capito cosa sono i canali ed i mirror.....

Ritratto di tryfirst
tryfirst
(Geek)
Offline
Geek
Iscritto: 18/03/2006
Messaggi: 120

Quote:

umountbrain ha scritto:
Ieri ho installato smart per vederlo (non l'avevo mai usato), ma non ho capito cosa sono i canali ed i mirror.....

Ciao umount,

Sempre che possa esserti di aiuto ...
qui trovi degli esempi :
http://susewiki.org/index.php?title=Smart

Poi ti consiglio di installare anche KSmartTray

come canali :
guru

http://ftp.gwdg.de/pub/linux/misc/suser-guru/rpm/10.1
(tipo yast2)

packman
http://packman.inode.at/suse/10.1
(tipo yast2)

è sufficente dare il canale, poi i mirrors li trova lui.

Ritratto di umountbrain
umountbrain
(Guru)
Offline
Guru
Iscritto: 15/01/2005
Messaggi: 611

Quote:

tryfirst ha scritto:
Quote:
umountbrain ha scritto:
Ieri ho installato smart per vederlo (non l'avevo mai usato), ma non ho capito cosa sono i canali ed i mirror.....

Ciao umount,

Sempre che possa esserti di aiuto ...
qui trovi degli esempi :
http://susewiki.org/index.php?title=Smart

Poi ti consiglio di installare anche KSmartTray

come canali :
guru

http://ftp.gwdg.de/pub/linux/misc/suser-guru/rpm/10.1
(tipo yast2)

packman
http://packman.inode.at/suse/10.1
(tipo yast2)

è sufficente dare il canale, poi i mirrors li trova lui.

Grazie mille! E' più semplice di quel che pensavo. Wink
Dopo guardo il link e oggi pomeriggio a csaa provo...

Ritratto di sim77
sim77
(Monster)
Offline
Monster
Iscritto: 06/12/2004
Messaggi: 297

Salve.....

Ho installato smart , sono riuscito a farlo funzionare ma come si fa a far partire Ksmartray senza ogni volta dovergli dare la password di root all'avvio??

Ritratto di umountbrain
umountbrain
(Guru)
Offline
Guru
Iscritto: 15/01/2005
Messaggi: 611

Ok, smart funziona alla grande!!

Grazie ancora.

P.S.: adesso provo ksmartray

EDIT: una domanda. Con apt si potevano forzare versioni precedenti del pacchetto da installare, se presenti. Con smart no? Dovrei installare la versione precedente di dvd+rw tools. La 6.1 come con suse 10.0 non mi permette di masterizzare dvd in quanto mi dice periferica montata, impossibile da smontare.

Ritratto di tryfirst
tryfirst
(Geek)
Offline
Geek
Iscritto: 18/03/2006
Messaggi: 120

Quote:

umountbrain ha scritto:

EDIT: una domanda. Con apt si potevano forzare versioni precedenti del pacchetto da installare, se presenti. Con smart no? Dovrei installare la versione precedente di dvd+rw tools. La 6.1 come con suse 10.0 non mi permette di masterizzare dvd in quanto mi dice periferica montata, impossibile da smontare.

chiaramente prima con la gui disinstalla la versione che nn ti funziona

poi da shell:
su (per essere root)

smart install http://some.url/some/path/somepackage.file
(tratto da man smart)

prova eventualmente a dare un'occhiata all'help (smart install --help)
Ciao

PS:
ksmarttray ha solo 2 funzioni:
check
quit

in sostanza segnala quando c'è qualche aggiornamento disponibile.
l'ultima versione 0.41-25

Ritratto di umountbrain
umountbrain
(Guru)
Offline
Guru
Iscritto: 15/01/2005
Messaggi: 611

Sì sì, lo immaginavo che si potesse far così, solo che con apt si poteva forzare direttamente dalla gui l'installazione di una versione alternativa del pacchetto, e quindi non l'ultima.

Cmq, ora ho provato da root ed il problema con i dvd non me lo dà! Boh...non capisco cosa devo cambiare!!